## CamelSaslNTLM CamelSaslNTLM |

## Synopsis

                        CamelSaslNTLM;
    extern              CamelServiceAuthType camel_sasl_ntlm_authtype;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelSasl
                   +----CamelSaslNTLM

## Description

## Details

### CamelSaslNTLM

    typedef struct _CamelSaslNTLM CamelSaslNTLM;

### camel_sasl_ntlm_authtype

    extern CamelServiceAuthType camel_sasl_ntlm_authtype;